.profile-icons {
  line-height: 18px !important;
  margin-right: 0 !important;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 20px !important;
}

.profile-icons-no-img {
  left: 30px;
}

.profile-icons-img {
  left: 30px;
}
